#privacypolicy .wrap {
  padding-bottom: 300px;
}
#privacypolicy .wrap .contents {
  max-width: 1220px;
  border-top: 1px solid var(--color_gray4);
  position: relative;
  padding-top: 70px;
}
#privacypolicy .wrap .contents::after {
  content: "";
  display: block;
  width: 20%;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  top: -1px;
}
#privacypolicy .wrap .contents h2 {
  font-size: 2.4rem;
  line-height: 2;
  margin-bottom: 1.5em;
}
#privacypolicy .wrap .contents > p {
  margin-bottom: 2em;
}
#privacypolicy .wrap .contents ol li, #privacypolicy .wrap .contents ul li {
  line-height: 2;
}
#privacypolicy .wrap .contents ol > li {
  padding-left: 2em;
  position: relative;
}
#privacypolicy .wrap .contents ol > li .num {
  font: inherit;
  position: absolute;
  left: 0;
  top: 0;
}
#privacypolicy .wrap .contents ol > li .list1 li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
#privacypolicy .wrap .contents ol > li ul li {
  text-indent: -0.7em;
  padding-left: 0.9em;
}
@media screen and (max-width: 1024px) {
  #privacypolicy .wrap {
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 768px) {
  #privacypolicy .wrap {
    padding-bottom: 100px;
  }
  #privacypolicy .wrap .contents {
    padding-top: 40px;
  }
  #privacypolicy .wrap .contents::after {
    width: 30%;
  }
  #privacypolicy .wrap .contents h2 {
    font-size: 2.2rem;
    margin-bottom: 1em;
  }
}